\newpage
\begin{tiraz}
\thispagestyle{empty}
\textbf{\sffamily IPv6}\\
Pavel Satrapa

\vfill

\cznicvydavatel

\cznicvydani\\
ISBN \isbn

\bigskip

\copyright\ 2002, 2008, 2011, 2019 Pavel Satrapa\\
\czniclicence

\mbox{}\hfill\raisebox{-25.5mm}[0pt][0pt]{\czniclogo}

\newpage

\mbox{}\thispagestyle{empty}

\vfill

\raisebox{-25.5mm}[0pt][0pt]{ISBN \isbn}

\clearpage
\end{tiraz}
\begin{titlepage}
\raisebox{17.5mm}[1em]{---\quad Pavel Satrapa}

\vfill

{\sffamily\bfseries\fontsize{40}{48}\selectfont
IPv6\\[24pt]
\fontsize{18}{22}\selectfont Internetový protokol verze~6}

\vfill\vfill

\thispagestyle{empty}
\raisebox{-25.5mm}[1em][0pt]{---\quad \underline{Edice} CZ.NIC}

\end{titlepage}
\clearpage

\prazdnaStrana



